
.panelFive a, .panelSix a {
    background-image:url(/images/panelOnearrow.gif);
}

.panelFive a:hover, .panelSix a:hover {
    background-image:url(/images/panelOnearrowTwo.gif);
}


.fullWidth{
	display:inline;
	width:800px;
}

.content {
	margin: 10px 10px;
	width: 860px;
}

.orangeboxes .form .bottombox{
padding-bottom: 3em;
}
.orangeboxes .form .right{
margin-right:-5px;
}
.orangeboxes .form .rightbox{
margin-right:-5px;
}
.content .insideLeft{
width:642px;
}

#frame2, #frame3{	
	margin-left: -3px;
	}
